export default function init(): {
    setGameCanvasFilter: typeof setGameCanvasFilter;
    getCanvasFilterByFloorId: typeof getCanvasFilterByFloorId;
    setCanvasFilterByFloorId: typeof setCanvasFilterByFloorId;
};
export declare function setGameCanvasFilter(filter: string): void;
export declare const filterMap: [FloorIds[], string][];
export declare function getCanvasFilterByFloorId(floorId?: FloorIds): string;
export declare function setCanvasFilterByFloorId(floorId?: FloorIds): void;
